source leaprc.ff12SB
loadoff atomic_ions.lib
loadamberparams frcmod.opc
loadamberparams frcmod.ionsjc_tip4pew

m = sequence {A5 C3}

check m

solvatebox m OPCBOX 7.35 iso 2

addions m Na+ 0
addions m Na+ 5 Cl- 5

saveamberparm m full.topo non-randomized.crds
check m
quit

